Bug 63951 - rhl-gsg(EN)-7.2-Print-RHI (2001-09-12T11:19-0400
rhl-gsg(EN)-7.2-Print-RHI (2001-09-12T11:19-0400
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
John Ha
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-22 11:38 EDT by Need Real Name
Modified: 2014-08-04 18:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-22 11:38:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-04-22 11:38:53 EDT
Description of Problem:
in section 1.3 "Logging Out of Root".  Tell me how to log out of the root user  
account when I am at the shell prompt and not using GNOME or KDE.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 John Ha 2002-05-06 10:42:29 EDT
Thank you for the suggestion. We have revised the Getting Started Guide
for Red Hat Linux 7.3. The new guide is available at http://www.redhat.com/docs
and contains instructions on how to log out of shell prompt sessions as well as
KDE and GNOME.

Note You need to log in before you can comment on or make changes to this bug.